On 11/19/2010 09:55 AM, Nick Sieger wrote:
> Actually, all you need to do is "gem install jruby-launcher" to get
> the new version.

Thanks! Should this be installed with MRI gem, or jruby gem ?